<?php
require("../snippets/autoload.php");

$entity = new UserAccount();
$entity->Id = $_POST["Id"];

if(is_numeric($entity->Id)){
    if($entity->DeleteRecord()){
        $response_request["type"] = "success";
        $response_request["title"] = _("Successful process");
        $response_request["content"] = _("The user was deleted!");

    }else{
        $response_request["type"] = "error";
        $response_request["title"] = _("Error presented");
        $response_request["content"] = _("Unexpected error please try again");
    }
}

echo json_encode($response_request);